﻿using System;
using System.Web;
namespace IDErrorSample.Models
{
    using System.ComponentModel.DataAnnotations;

    /// <summary>
    /// View Model to demonstrate error
    /// </summary>
    public class MyViewModel
    {
    /// <summary>
        /// Gets or sets the patched string value, this uses the editor template "Workaround" that modifies the id correctly
        /// </summary>
        [UIHint("WorkAround")]
        public DateTime Patched { get; set; }

    }
}
